import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LenderPepperIncomeComponent } from './lender-pepper-income.component';

describe('LenderPepperIncomeComponent', () => {
  let component: LenderPepperIncomeComponent;
  let fixture: ComponentFixture<LenderPepperIncomeComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LenderPepperIncomeComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LenderPepperIncomeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
